function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset !=  -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end ==  -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Dthemes')) {
var Dthemes=get_cookie('Dthemes')
// Σημασία
if (Dthemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες τη σημασία του εδάφους και του υπεδάφους για τη ζωή, τα εκατομμύρια χρήσιμων οργανισμών που ζουν σε αυτό και ότι στην επιφάνεια του εδάφους αναπτύσσεται και διατηρείται η ζωή.</td></tr></table>';
}

// Συστατικά εδάφους
if (Dthemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το έδαφος αποτελείται από ανόργανα και οργανικά υλικά, νερό και αέρα, είναι το προϊόν της φυσικής και χημικής αποσάθρωσης των συστατικών της επιφάνειας της Γης και η γονιμότητά του εξαρτάται κυρίως από την ικανότητά του να συγκρατεί την υγρασία.</td></tr></table>';
}

// Συστατικά υπεδάφους
if (Dthemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι το υπέδαφος αποτελείται από μαλακούς αλλά και σκληρούς σχηματισμούς όπως τα πετρώματα που αποτελούνται με τη σειρά τους από ορυκτά.</td></tr></table>';
}

// Συστατικά υπεδάφους
if (Dthemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι ο ορυκτός πλούτος μιας χώρας περιλαμβάνει μεταλλεύματα, ορυκτά καύσιμα και λατομικά προϊόντα.</td></tr></table>';
}

// Μεταλλεύματα της Ελλάδας
if (Dthemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες τα κυριότερα μεταλλεύματα της Ελλάδας είναι ο βωξίτης, ο χρωμίτης, ο σιδηροπυρίτης, ο αιματίτης, ο λευκόλιθος, ο γαληνίτης και ο σφαλερίτης.</td></tr></table>';
}

// Ορυκτά καύσιμα της Ελλάδας
if (Dthemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το κυριότερο ορυκτό καύσιμο της Ελλάδας είναι ο λιγνίτης, ενώ υπάρχουν και μερικά κοιτάσματα πετρελαίου.</td></tr></table>';
}

// Λατομικά της Ελλάδας
if (Dthemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα κυριότερα λατομικά προϊόντα της Ελλάδας είναι τα μάρμαρα, ο  γύψος, οι σχιστόλιθοι, άμμοι διαφόρων τύπων, γρανίτες, κίσηρις, καολίνης, μπεντονίτης, περλίτης, θηραϊκή γη, πώροι, ψαμμίτες, κιμωλία, χαλίκια και χώματα κάθε τύπου.</td></tr></table>';
}

// Οικονομικά
if (Dthemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι ο ρόλος του ελληνικού ορυκτού πλούτου είναι σημαντικός για την εθνική οικονομία και την εθνική ανάπτυξη, κυρίως σε ότι αφορά την εξόρυξη λιγνίτη, βωξίτη, λευκόλιθου και πετρελαίου.</td></tr></table>';
}

// Ρύπανση
if (Dthemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το έδαφος και το υπέδαφος επιβαρύνονται με στερεά απόβλητα. Οι ρυπαντές είναι δυνατόν να καταστρέψουν ολόκληρες εκτάσεις, όπως γίνεται με τα πυρηνικά ατυχήματα ή να εισέλθουν στους υδροφόρους ορίζοντες και να επιβαρύνουν το οικοσύστημα, όπως γίνεται με το φαινόμενο του ευτροφισμού.</td></tr></table>';

Dans=get_cookie('Dans');
var ans1=Dans.slice(2,3);
var ans2=Dans.slice(3,4);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν τα απορρίμματα στην αριστερή φωτογραφία είναι ανεξέλεγκτα πεταμένα ή βρίσκονται σε κάποια ελεγχόμενη χωματερή απάντησες';
if (ans1=="Y") {aa=aa +', "Πεταμένα" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Ελεγχόμενα" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν τα απορρίμματα στην αριστερή φωτογραφία είναι ανεξέλεγκτα πεταμένα ή βρίσκονται σε κάποια ελεγχόμενη χωματερή δεν απάντησες.</td></tr></table>'}

}

// Ανακύκλωση
if (Dthemes.slice(11,12)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι με την ανακύκλωση επαναχρησιμοποιούμε ορισμένα υλικά, μετά από κάποια κατεργασία και επιβαρύνουμε το έδαφος με λιγότερα απορρίμματα. Η ανακύκλωση είναι έργο της τοπικής αυτοδιοίκησης που έχει τοποθετήσει ειδικούς κάδους σε κομβικά σημεία για τη συλλογή χαρτιού, αλουμινίου πλαστικού κ.ά.</td></tr></table>';
}

}
aa=aa+'<p></p>';
return aa;
}



